#          Linux install Makefile for console plextor-tool
#
#               Copyright (c) 1999-2002 Georg Hüttenegger
#
# This Makefile just has an install and an uninstall Target
# If you want the tool to be installed in another location than
# /usr/local/sbin adjust the prefix variable below

PREFIX=/usr/local
FILES=plextor-tool\
	plextor-tool.8.gz

install: $(FILES)
	mkdir -p $(PREFIX)/sbin
	install -g root -m 7411 -o root -D plextor-tool $(PREFIX)/sbin/plextor-tool
	install -D plextor-tool.8.gz $(PREFIX)/man/man8/plextor-tool.8.gz

uninstall:
	rm -f $(PREFIX)/sbin/plextor-tool $(PREFIX)/man/man8/plextor-tool.8.gz
	rmdir --ignore-fail-on-non-empty $(PREFIX)/sbin $(PREFIX)/man/man8
	rmdir --ignore-fail-on-non-empty $(PREFIX)/man

